<!DOCTYPE html>
<html>
<body>

<span style="font-family: arial,sans-serif; ">
<p><span style="color: #008080;"><strong><span style="font-size: 30px; text-shadow: #888888 2px 2px 2px;">Your daily review is here!</span></strong></span></p>
<p>&nbsp;</p>
<h2><span style="color: #008080;">Git Commits</span></h2>
<p><span style="color: #000000;">You had 3 git commits, let's list 'em!</span></p>
<ul>
  <li><span style="color: #000000;"><strong>Content:</strong></span>
    <ul>
      <li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>
      <li><span style="color: #000000;">(8/11/2017 at 12:35) <span style="color: #008080;"><strong>SpinningWheelProbability - updated click mechanism</strong></span></span></li>
      <li><span style="color: #000000;">(8/11/2017 at 17:18) <span style="color: #008080;"><strong>SpinningWheelProbability - added resources</strong></span></span></li>
    </ul>
  </li>
  <li><strong><span style="color: #000000;">Infra:</span></strong>
    <ul>
      <li><span style="color: #000000;">(8/11/2017 at 12:40) <span style="color: #008080;"><strong>RouletteWidget - bugfix hover not working</strong></span></span></li>
    </ul>
  </li>
</ul>
<p>&nbsp;&nbsp;</p>
<h2><span style="color: #008080;">Jira</span></h2>
<p>In the last 72 hours (that's 3 days) you closed <strong>10</strong> issues. You started working on <strong>7</strong> issues and there were <strong>14</strong> new issues opened.</p>
<p>(by the way, you currently have <strong>34</strong> opened issues registered on you. <a href="matific.altassasian.com/issues/my/holder_todo" target="_blank">watch them here!</a>)</p>
<h4>&nbsp;</h4>
<h4><span style="color: #008080;">Closed\Resolved Tickets:</span></h4>
<p style="padding-left: 30px;"><strong>BirdFlocksParity - improvements:</strong></p>
<p style="padding-left: 60px;">BirdFlocksParity - add camera button<br />BirdFlocksParity - can't hear soudn when closing image</p>
<p style="padding-left: 30px;"><strong>SpinningWheel&nbsp;FP1:</strong></p>
<p style="padding-left: 60px;">SpinningWheel -&nbsp;add camera button<br />SpinningWheel - can't hear soudn when closing image<br />SpinningWheel - add home button</p>
<h4>&nbsp;</h4>
<h4><span style="color: #008080;">Tickets you moved to WIP:</span></h4>
<p style="padding-left: 30px;"><strong>BirdFlocksParity - improvements:</strong></p>
<p style="padding-left: 60px;">BirdFlocksParity - add camera button<br />BirdFlocksParity - can't hear soudn when closing image<br /></p>
<p style="padding-left: 30px;"><strong>SpinningWheel&nbsp;FP1:</strong></p>
<p style="padding-left: 60px;">SpinningWheel -&nbsp;add camera button<br />SpinningWheel - can't hear soudn when closing image<br />SpinningWheel - add home button<br /></p>
<h4>&nbsp;</h4>
<h4><span style="color: #008080;">Newly Opened Tickets:</span></h4>
<p style="padding-left: 30px;"><strong>BirdFlocksParity - improvements:</strong></p>
<p style="padding-left: 60px;">BirdFlocksParity - add camera button<br />BirdFlocksParity - can't hear soudn when closing image<br /></p>
<p style="padding-left: 30px;"><strong>SpinningWheel&nbsp;FP1:</strong></p>
<p style="padding-left: 60px;">SpinningWheel -&nbsp;add camera button<br />SpinningWheel - can't hear soudn when closing image<br />SpinningWheel - add home button<br /></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p>&nbsp;</p>
<p>That was the daily review, generated to show the&nbsp;progress made <br />&nbsp; &nbsp; by <strong>reem@slatescience.com</strong>&nbsp;<br />&nbsp; &nbsp; from <strong>08/11/2017 at 8:30</strong> <br />&nbsp; &nbsp; &nbsp; &nbsp; to <strong>09/11/2017 at&nbsp;8:30</strong></p>
<p>&nbsp;</p>
<p>For any question, concern, pull request,&nbsp;QA, or if you want to give out some chocolate&nbsp;in the office, feel free to contact the <a title="that's me!" href="mailto:reem@matific.com" target="_blank">editor</a>.</p>

created from here:

https://html-cleaner.com/

</span>
</body>
</html>
